@font-face {
  font-family: 'syh';
  src: url(../fonts/SourceHanSansCN-Regular.ttf);
}
@font-face {
  font-family: 'ysh';
  src: url(../css/xygk_img/YouSheBiaoTiHei.ttf);
}

@font-face {
  font-family: 'pop-medium';
  src: url(../fonts/Poppins-Medium.ttf);
}

@font-face {
  font-family: 'pop-semi';
  src: url(../fonts/Poppins-SemiBold.ttf);
}
@font-face {
  font-family: 'ysh';
  src: url(../fonts/YouSheBiaoTiHei.ttf);
}
/*历史沿革*/
.col_news_list{display:block}
body.sp_list.lsyg #l-container{ background:#FCF9F7;}
.lsyg .maincontent1 .news .news_con,.lsyg .maincontent1 .news .imgbox{width:50%;    box-sizing: border-box;}
/*.lsyg .maincontent1 .news:nth-child(2n+1) .news_con{float:left;padding-left:1.14rem;}
.lsyg .maincontent1 .news:nth-child(2n) .imgbox{float:right;padding-left:1.14rem}
.lsyg .maincontent1 .news:nth-child(2n) .news_con{float:right;padding-right:1.14rem;    text-align: right;}
.lsyg .maincontent1 .news:nth-child(2n+1) .imgbox{float:left;padding-right:1.14rem;    text-align: right;}*/

.lsyg .maincontent1 .news .news_con{    font-size: 0.24rem;line-height: 0.36rem; font-family: 'shr'; margin-top:-0.6rem;}
.lsyg .maincontent1 .news .imgbox img{height:2.28rem;    width: auto;}
.lsyg .maincontent1 .news{        position: relative;margin-bottom: 1.2rem;display:flex;    align-items: center;gap: 1rem;   justify-content: space-between;}
.lsyg .maincontent1 .news:last-child{margin-bottom:0}
.lsyg .maincontent1 .news .dot{
    content: '';
    display: block;
    border-radius: 50%;
    /* border: 1px solid #7D0102; */
    position: absolute;
    width: .2rem;
    height: .2rem;
    left: 50%;
    transform: translateX(-50%);
    background: url(lsyg_img/lsdots.png); background-size:100%;opacity:0.3;transition:0.5s
    }

.lsyg .maincontent1 .news .imgbox{text-align:right}
.lsyg .maincontent1 .news .news_con{text-align:left}
.lsyg .maincontent1 .news:nth-child(2n) .imgbox{text-align:left}
.lsyg .maincontent1 .news:nth-child(2n) .news_con{text-align:right}

.lsyg .maincontent1 .news:nth-child(2n){    flex-direction: row-reverse;}
.lsyg .maincontent1 .col_con{    position: relative;padding-bottom:1.4rem;}
.lsyg .maincontent1 .col_con .linebox{width:1px ;height:auto;left:0;right:0;margin:auto;top:-1.1rem;bottom:0;background:url(lsyg_img/linedot.svg) repeat-y top;    position: absolute;}

.lsyg .maincontent1 .col_con .linebox .line{height:0;width:100%;background:#7D0102;    transition: .5s;}
.lsyg .maincontent1 .col_con .linebox:before{position:absolute; content:''; width:0.14rem; height:0.14rem; background:url(lsyg_img/dd.png) no-repeat; top:0; left:50%;transform: translateX(-50%); background-size:100%;}

.lsyg .maincontent1 .news.active .dot{/*background:  url(lsyg_img/lsdots.png) no-repeat center / 0.2rem*/;border: 0;border-radius: 100%;opacity:1}

.lsyg #l-container .inner{padding: 2.1rem 0 0rem;}
.lsyg #l-container #maincontent1 .inner{padding:0;}



#maincontent1 .news_dtitle { margin-bottom:0.1rem;}
#maincontent1 .news_dtitle  a{ font-size:0.4rem; color:#AD231C;font-family:ysh;}
#maincontent1 .news_title  { overflow: hidden;  
  text-overflow:ellipsis;  
-webkit-line-clamp: 1;  
-webkit-box-orient: vertical;
display: -webkit-box;display:none}
#maincontent1 .news_title a{font-size:0.18rem; font-family:syh;}
#maincontent1 .news_text { line-height:0.26rem; margin-top:0.1rem; text-align:left; 
overflow: hidden;  
  text-overflow:ellipsis;  
-webkit-line-clamp: 2;  
-webkit-box-orient: vertical;
display: -webkit-box;}
#maincontent1 .news_text {font-size:0.18rem;font-family:syh;}

@media screen and (max-width:1280px){
  :root{--smailSizex:0.15rem}
}
@media screen and (max-width:999px){
 :root{--bigSize:20px;--titleSize:18px;--smailSize:16px;--smailSizex:14px}
}
@media screen and (max-width:850px){
.lsyg .maincontent1 .news{display:block;    margin-bottom: 1.3rem;}
.lsyg .maincontent1 .news .news_con, .lsyg .maincontent1 .news .imgbox{width:100%;    text-align: left}
.lsyg .maincontent1 .news:nth-child(2n) .news_con{ text-align: left}
.lsyg .maincontent1 .news_list{    padding-left: 1.2rem;}
.lsyg .maincontent1 .col_con .linebox{    right: auto;    top: 0;}
.lsyg .maincontent1 .news .dot{    top: 0;    left: -1.3rem;
    transform: none;}
.lsyg .maincontent1 .news .imgbox{margin-bottom:.4rem;}
.lsyg .maincontent1 .news .news_con{ margin-top:0;}
.lsyg #l-container .inner{padding: 0.5rem 0 0rem;}
}
@media screen and (max-width:767px){
.lsyg .maincontent1 .news .imgbox img{height:3rem}
#maincontent1 .news_dtitle a { font-size:0.5rem;}
#maincontent1 .news_title a{ font-size:16px;line-height:1.2;margin:5px 0;}
#maincontent1 .news_text a{ font-size:14px;line-height:1.2;}
}